*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
 body{
  
    width: 100%;
   height: 100%;
   background-color: #0a172c !important;
   background-size: cover;
   background-repeat: no-repeat;
   /* background:linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5), url(../img/main-banner.jpg)); */
    display: flex;
    align-items: center;
    justify-items: center;
    text-align: center;
 }
 .home-screen{
    margin: auto;
    background-color: white;
    box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 8px;
    padding: 10px;
    margin-top: 90px;
    border-radius: 20px;
    height: 420px;
    display: flex;
    align-items: center;
    justify-content: center;
 }
 .logo{
    text-align: center;
 }
 .logo img {
    width: 183px;
    margin: auto;
    display: block;
}
 .logo h1 {
    font-size: 26px;
    width: 100%;
}
.logo h3 {
    text-align: center;
    margin: 0px;
    font-weight: normal;
}
.content {
    padding: 0 25px;
    text-align: center;
    margin-top: 22px;
    
}
/* .mobileapp{
  display: block;  
} */
 .mobileapp-inner{
    display: flex;
 }
 .widget_title {
    color: #fff;
    margin-bottom: 2px;
    letter-spacing: 1px;
    font-size: 18px;
    vertical-align: top;
    line-height: 45px;
    border-bottom: 1px solid #187c38;
    background: #3bdb6d ;
    padding: 4px 8px;
    border-radius: 6px;
}
.content a {
    text-decoration: none;
}

.store {
    padding: 0px 12px;
    
}
.store label {
    color: #000;
    font-size: 21px;
    font-weight: 600;
    vertical-align: top;
    line-height: 49px;
    cursor: pointer;
}
.store img {
    width: 50px;
}

.onine-registration{
    text-align: center;
    margin-top: 19px;
  margin-bottom: 19px;
}

.onlineregnew1 {
    background: #194d9b;
    width: max-content;
    margin: auto;
    padding: 5px 25px;
    color: white;
    border-radius: 5px;
    font-size: 22px;
    transition: 0.8s;
    margin-bottom: 25px;
    position: relative;
    text-decoration: none;
}

.social-media {
    margin-bottom: 25px;
}
.social-media ul {
    display: flex;
    padding-left: 0px;
    list-style: none;
    margin: auto;
    justify-content: center;
}
.social-media ul li {
    margin: 7px;
}
.social-media img {
    width: 32px;
}
.weblink{
    text-align: center !important;
    margin-top: -20px !important;
  
}
.weblink a {
   
    align-items: center;
    transform: translate(-50%, -50%);
 
    color: black;
    text-decoration: none;
}
.weblink img {
    margin-right: 5px;
    margin-top: 0px;
}
.arrow-Back {
    background: #bfc1c6 !important;
    color: #fff !important;
    width: max-content;
    margin: 19px -215px -45px -157px;
    padding: 8px 6px;
    line-height: 1;
    border-radius: 15px 15px 0 15px;
    font-size: 20px;
    cursor: pointer;
    position: absolute;
    top: 100%;
    transform: translate(-50%);
    left: 50%;
    min-width: 130px;
    text-align: center;
    
}
/* .btn-1{
    position: relative;
    left: 70% !important;
} */


@media screen and (max-width:810px) {
  
}